Subject: bug#36341: 27.0.50; Reading from the Gnus dribble file leaves data inconsistent

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 28 Jun 2019 15:30:02 -0700

On 06/23/19 20:40 PM, Lars Ingebrigtsen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> I'm pretty sure I just figured out what's wrong with the dribble file,
>> but I'm setting out on a 80-mile bike ride now, and will fix it
>> if/when I have survived that.
>
> Good luck!

I survived! But I'm having trouble reproducing this. Can you give me a
more basic recipe, like "mark some messages read, exit with `Q`,
restart"?